Update bouncycastle to 1.68

Description

New version includes security fixes. Openfire should be updated to include this newer dependency.

Environment

None
Fixed
Your pinned fields
Click on the next to a field label to start pinning.

Assignee

Dan Caseley

Reporter

Dan Caseley